@charset "utf-8";

/* CSS Document */



/* Top hook CSS */

#htmlcontent_top {

  width: 100%; }

  @media (max-width: 767px) {

    #htmlcontent_top {

      width: 100%;

      max-width: 100%;

      padding-left: 0;

      padding-top: 0; } }

  @media (max-width: 1199px) {

    #htmlcontent_top {

      margin-bottom: 50px; } }

  @media (max-width: 767px) {

    #htmlcontent_top {

      margin-top: 10px; } }

  @media (max-width: 767px) {

    #htmlcontent_top ul {

         margin: 5px 15px 5px 5px; } }

  @media (max-width: 767px) {

    #htmlcontent_top ul li {

      float: left;

      padding-left: 5px;

      padding-right: 5px; } }

  @media (max-width: 1199px) {

    #htmlcontent_top ul li {

      margin-bottom: 0px; } }

  #htmlcontent_top ul li .wrapper {

    max-width: 100%;

    height: auto;

    margin: 16px 10px; }

    @media (max-width: 767px) {

      #htmlcontent_top ul li .wrapper {

        margin: 10px 0px; } }

    @media (max-width: 1199px) {

      #htmlcontent_top ul li .wrapper {

        margin: 30px 0px 0px; } }

    @media (max-width: 767px) {

      #htmlcontent_top ul li .wrapper {

        margin: 10px 0px 0px; } }

  #htmlcontent_top ul li li a {

    overflow: hidden;

    border: 1px solid transparent; }

    #htmlcontent_top ul li li a:hover {

      border: 1px solid #e4e4e4; }

  #htmlcontent_top ul li li .wrapper {

    overflow: hidden;

    display: block;

    opacity: 0;

    background-size: cover !important;

    background-repeat: no-repeat;

    background-position: center center;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    border: 1px solid #FFF;
    border-radius: 7px; }

    #htmlcontent_top ul li li .wrapper img {

      display: none; }

    #htmlcontent_top ul li li .wrapper.largeBanner.mobile .caption {

      position: static !important;

      filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);

      opacity: 1; }

      #htmlcontent_top ul li li .wrapper.largeBanner.mobile .caption p, #htmlcontent_top ul li li .wrapper.largeBanner.mobile .caption .btn {

        display: none; }

      #htmlcontent_top ul li li .wrapper.largeBanner.mobile .caption h3 {

        background: rgba(255, 255, 255, 0.8);

        padding: 10px;

        position: absolute;

        right: 0px;

        left: 0px;

        bottom: 0px;

        margin-bottom: 0px;

        font-size: 17px; }

      #htmlcontent_top ul li li .wrapper.largeBanner.mobile .caption .circle_over, #htmlcontent_top ul li li .wrapper.largeBanner.mobile .caption .circle_in {

        display: none !important; }

    #htmlcontent_top ul li li .wrapper.largeBanner h3 {

      text-transform: uppercase;

      font-size: 31px;

      line-height: 45px;

      color: #333333;

      font-weight: 700;

     /* padding: 0 16%;*/
	 text-align:center;

      margin-bottom: 10px;

      margin-top: 0; }

    #htmlcontent_top ul li li .wrapper.largeBanner p {

      font-size: 14px;

      line-height: 24px;

      color: #888888;

      padding: 0 10%;

      font-weight: 300; }

    #htmlcontent_top ul li li .wrapper.largeBanner .btn {

      margin-top: 21px;

      font-size: 16px;

      font-weight: 700;

      color: #333333;

      border: 2px solid #333333;

      background: transparent;

      text-transform: uppercase;

      padding: 17px 38px 17px;

      -moz-transition: 0.3s;

      -o-transition: 0.3s;

      -webkit-transition: 0.3s;

      transition: 0.3s; }

      #htmlcontent_top ul li li .wrapper.largeBanner .btn:hover {

        background: #333333;

        color: white !important;

        -moz-transition: 0.3s;

        -o-transition: 0.3s;

        -webkit-transition: 0.3s;

        transition: 0.3s; }

    @media (max-width: 1800px) {

      #htmlcontent_top ul li li .wrapper.largeBanner h3 {

        font-size: 19px;

        line-height: 23px; } }

    @media (max-width: 767px) {

      #htmlcontent_top ul li li .wrapper.largeBanner p {

        display: none; } }

    @media (min-width: 1199px) and (max-width: 1600px) {

      #htmlcontent_top ul li li .wrapper.largeBanner p {

        display: none; } }

    #htmlcontent_top ul li li .wrapper.largeBanner a {

      display: block;

      width: 100%;

      height: 100%;

      position: relative; }

      #htmlcontent_top ul li li .wrapper.largeBanner a:hover .caption {

        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);

        opacity: 1;

        -moz-transition: 0.2s 0.5s;

        -o-transition: 0.2s 0.5s;

        -webkit-transition: 0.2s 0.5s;

        transition: 0.2s 0.5s; }

      #htmlcontent_top ul li li .wrapper.largeBanner a .circle_over {

        border-radius: 50% 50% 50% 50%;

        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6) inset;

        height: 175%;

        width: 228%;

        position: absolute;

        top: -37.5%;

        left: -63%;

        transition: box-shadow 250ms linear;

        -webkit-transition: box-shadow 250ms linear; }

      #htmlcontent_top ul li li .wrapper.largeBanner a .circle_in {

        width: 228%;

        height: 165%;

        top: -32.5%;

        left: -63%;

        border-radius: 50%;

        background: rgba(255, 255, 255, 0.6);

        opacity: 0;

        position: absolute;

        transform: scale(0);

        -webkit-transform: scale(0);

        transition: all 250ms linear;

        -webkit-transition: all 250ms linear; }

      #htmlcontent_top ul li li .wrapper.largeBanner a:hover .circle_over {

        box-shadow: 0 0 0 630px rgba(255, 255, 255, 0.6) inset; }

      #htmlcontent_top ul li li .wrapper.largeBanner a:hover .circle_in {

        transform: scale(1);

        -webkit-transform: scale(1);

        opacity: 1;

        transition-delay: 300ms;

        -webkit-transition-delay: 300ms;

        -moz-transition-delay: 300ms; }

    #htmlcontent_top ul li li .wrapper.smallBanner.mobile .caption {

      position: static !important;

      filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);

      opacity: 1; }

      #htmlcontent_top ul li li .wrapper.smallBanner.mobile .caption p, #htmlcontent_top ul li li .wrapper.smallBanner.mobile .caption .btn {

        display: none; }

      #htmlcontent_top ul li li .wrapper.smallBanner.mobile .caption h3 {

        background: rgba(255, 255, 255, 0.8);

        padding: 10px;

        position: absolute;

        right: 0px;

        left: 0px;

        bottom: 0px;

        margin-bottom: 0px; }

      #htmlcontent_top ul li li .wrapper.smallBanner.mobile .caption .circle_over, #htmlcontent_top ul li li .wrapper.smallBanner.mobile .caption .circle_in {

        display: none !important; }

    #htmlcontent_top ul li li .wrapper.smallBanner h3 {

      text-transform: uppercase;

      font-size: 25px;

      line-height: 39px;

      color: #333333;

      font-weight: 700;

      padding: 0 16%;

      margin-top: 0; }

    #htmlcontent_top ul li li .wrapper.smallBanner p {

      font-size: 14px;

      line-height: 24px;

      color: #888888;

      padding: 0 10%;

      font-weight: 300; }

    #htmlcontent_top ul li li .wrapper.smallBanner .btn {

      margin-top: 18px;

      font-size: 16px;

      font-weight: 700;

      color: #333333;

      border: 2px solid #333333;

      background: transparent;

      text-transform: uppercase;

      padding: 11px 26px 11px;

      -moz-transition: 0.3s;

      -o-transition: 0.3s;

      -webkit-transition: 0.3s;

      transition: 0.3s; }

      #htmlcontent_top ul li li .wrapper.smallBanner .btn:hover {

        background: #333333;

        color: white !important;

        -moz-transition: 0.3s;

        -o-transition: 0.3s;

        -webkit-transition: 0.3s;

        transition: 0.3s; }

    #htmlcontent_top ul li li .wrapper.smallBanner a {

      display: block;

      width: 100%;

      height: 100%;

      position: relative; }

      #htmlcontent_top ul li li .wrapper.smallBanner a:hover .caption {

        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);

        opacity: 1;

        -moz-transition: 0.2s 0.5s;

        -o-transition: 0.2s 0.5s;

        -webkit-transition: 0.2s 0.5s;

        transition: 0.2s 0.5s; }

      #htmlcontent_top ul li li .wrapper.smallBanner a .circle_over {

        border-radius: 50% 50% 50% 50%;

        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6) inset;

        height: 175%;

        width: 125%;

        position: absolute;

        top: -37.5%;

        left: -12.5%;

        transition: box-shadow 250ms linear;

        -webkit-transition: box-shadow 250ms linear; }

      #htmlcontent_top ul li li .wrapper.smallBanner a .circle_in {

        width: 125%;

        height: 165%;

        top: -32.5%;

        left: -12.5%;

        border-radius: 50%;

        background: rgba(255, 255, 255, 0.6);

        opacity: 0;

        position: absolute;

        transform: scale(0);

        -webkit-transform: scale(0);

        transition: all 250ms linear;

        -webkit-transition: all 250ms linear; }

      #htmlcontent_top ul li li .wrapper.smallBanner a:hover .circle_over {

        box-shadow: 0 0 0 420px rgba(255, 255, 255, 0.6) inset; }

      #htmlcontent_top ul li li .wrapper.smallBanner a:hover .circle_in {

        transform: scale(1);

        -webkit-transform: scale(1);

        opacity: 1;

        transition-delay: 300ms;

        -webkit-transition-delay: 300ms;

        -moz-transition-delay: 300ms; }

    @media (max-width: 1800px) {

      #htmlcontent_top ul li li .wrapper.smallBanner h3 {

        font-size: 17px;

        line-height: 21px; } }

    @media (max-width: 767px) {

      #htmlcontent_top ul li li .wrapper.smallBanner p {

        display: none; } }

    @media (min-width: 1199px) and (max-width: 1600px) {

      #htmlcontent_top ul li li .wrapper.smallBanner p {

        display: none; } }

  #htmlcontent_top ul li li .caption {

    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);

    opacity: 0;

    -moz-transition: 0.2s;

    -o-transition: 0.2s;

    -webkit-transition: 0.2s;

    transition: 0.2s;

    text-align: center;

    overflow: hidden;

    right: 0;

    margin: 0;

    display: table-cell;

    vertical-align: middle;

    z-index: 12; }
	
	 @media (max-width: 1200px) {
	#htmlcontent_top ul li li .caption {

	display:block;

    margin:20% auto; }
	#htmlcontent_top ul li li .smallBanner .caption{
	display:block;
    margin:9% auto;
	}
}


  @media (max-width: 479px) {

    #htmlcontent_top ul li li.col-xs-6 {

      float: none;

      width: 100%; } }



/* Left hook CSS */

/* Right hook CSS */

/* Footer hook CSS */

#htmlcontent_footer {

  margin-top: 3px;

  width: 461px; }

  #htmlcontent_footer img {

    width: auto;

    max-width: 100%;

    height: auto; }

  #htmlcontent_footer .item-html {

    font-size: 12px;

    line-height: 21px;

    color: #888;

    margin-top: 22px;

    letter-spacing: -0.1px; }

  #htmlcontent_footer .wrapper {

    padding-right: 78px; }
	#htmlcontent_top ul li li .wrapper.largeBanner p { display:none;}
	#htmlcontent_top ul li li .wrapper.smallBanner p { display:none;}